.signature
{
    max-height: 250px;
}

#forumcontainer
{
    padding: 3px;
    margin-left: 220px;
    font-size: 1.1em;
}

#forumcontainer table
{
    font-size: 90%;
}

#forum-top-ads
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    color: #AAAAAA;
}

#section-bar-ads
{
    border: none;
}

.left {
    font-size: 1.0em;
}

.blackline, .blackline100, .linksbar {
    padding-top: 1px;
    padding-bottom: 1px;
}

.titlebg2, .titlebg2 li {
    margin-left: 0px;
    padding-left: 0px;
    list-style-type: none;
    list-style-position: inside;
    list-style-image: none;
}

#header {
    background: none;
}

#footer_section {
	background: none;
}

#footer_section div.frame {
	background: none;
	padding-top: 5px;
}

#header div.frame{
    background: none;
}

#content_section div.frame {
    background: none;
}

#content_section {
    background-image: none;
    border-right: 0px;
}

#top_section {
    min-height: 1px;
    padding-left: 3px;
}

.news {
    font-size: smaller;
}

#upper_section {
    margin-bottom: 3px;
}

.forumtitle {
    display: none;
}

#smflogo {
    display: none;
}

img#upshrink {
    margin: 0px;
}

.table_list tbody.content td.info a.subject {
    color: #334466;
}